<!-- ホーミング左右にばらばら-->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<repeat>
			<times>1</times>
			<action>
				<fire>
					<direction type="absolute">-10</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>
				<fire>
					<direction type="absolute">10</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>

				<fire>
					<direction type="absolute">-20</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>
				<fire>
					<direction type="absolute">20</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>

				<wait>2</wait>

				<fire>
					<direction type="absolute">-40</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>
				<fire>
					<direction type="absolute">40</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>
				
				<wait>2</wait>

				<fire>
					<direction type="absolute">-60</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>
				<fire>
					<direction type="absolute">60</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>

				<wait>2</wait>

				<fire>
					<direction type="absolute">-30</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>
				<fire>
					<direction type="absolute">30</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>
				
				<wait>2</wait>
				
				<fire>
					<direction type="absolute">-60</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>
				<fire>
					<direction type="absolute">60</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>

				<wait>2</wait>

				<fire>
					<direction type="absolute">-90</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>
				<fire>
					<direction type="absolute">90</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>

				<wait>2</wait>

			</action>
		</repeat>
		<vanish/>
	</action>
</bulletml>
